uuid: 4dbc7ecb-6d82-4e9c-8bdc-0777f6a07c10
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_intro_text
    - node.type.etapa
id: node.etapa.field_intro_text
field_name: field_intro_text
entity_type: node
bundle: etapa
label: Introducción
description: 'Descripción corta para la primera página de la Etapa. Se mostrará el primer párrafo con un botón "Ver más".'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
